.viewPatients {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-top: 20px;
  margin-left: 200px;
  margin-right: 200px;
}

.table__search {
  display: flex;
}

.table__header {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
